<d place="jzboy" name="jzca" gfx="jzprof" auto="1">


<phase id="begin" frame="normal" next="quoi">
Un Catz ! Vite ! 
</phase>

<a id="quoi">Un Catz ? ! Mais où est-ce que je trouve ça moi ? </a>

<phase id="quoi" frame="angry">
Pas mon problème, tu trouveras bien quelqu'un pour te renseigner. | Tu as juste intérêt à revenir au plus vite avec un Catz... %back% Bon alors j'en étais où moi... Voyons voir... 
</phase>


</d>